DuoCode 0.6.1253-beta

DuoCode Compiler

C#-to-JavaScript compiler powered by Microsoft Roslyn

This is a prerelease version of DuoCode.
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package DuoCode -Version 0.6.1253-beta
dotnet add package DuoCode --version 0.6.1253-beta
paket add DuoCode --version 0.6.1253-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

http://duoco.de/version-history

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
3.0.1654 1,962 5/1/2017
2.2.1631 816 11/3/2016
2.1.1607 3,683 8/4/2016
2.0.1542 404 2/16/2016
1.3.1475 1,112 11/9/2015
1.2.1450 240 9/29/2015
1.1.1423 373 7/27/2015
1.0.1355 310 6/23/2015
0.6.1253-beta (current) 313 5/18/2015
0.5.1223-beta 262 4/20/2015
0.4.1089-beta 370 3/25/2015
Show less